<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY sidebar.customize.title.label "Настройка Боковой панели">
<!ENTITY sidebar.customize.current.label "Разделы Боковой панели:">
<!ENTITY sidebar.customize.reorder.label "Пересортировать">
<!ENTITY sidebar.customize.customize.label "Настроить раздел...">
<!ENTITY sidebar.customize.remove.label "Удалить">
<!ENTITY sidebar.customize.additional.label "Доступные разделы:">
<!ENTITY sidebar.customize.add.label "Добавить">
<!ENTITY sidebar.customize.preview.label "Просмотр...">
<!ENTITY sidebar.customize.up.label "Вверх">
<!ENTITY sidebar.customize.down.label "Вниз">
<!ENTITY sidebar.more.label "Еще разделы...">
